/** ALS customization **/
/* Search bar */

.footer-item{
  z-index: -1 !important;
}

/*search bar shape, border, height*/
.footer-search-bar{
  border: 2px white solid;
  border-radius: 30px;
  height: 20px;
  width:175px;
  color: #ffffff;
  display: block;
}

/* search bar input box */
.footer-search-bar .form-control{
  width: 110px;
  height: 20px;
  background:none;
  position: relative;
  right:25px;
  bottom: 17px;
  color: #ffffff;
}


/* search button color, width, font-size, line-height, color, padding */
.footer-search-bar .btn-primary{
 background-color: #7fcc63 !important;
  width: 55px;
  font-size: 0.4em !important;
  line-height: 0.7em;
  color: #ffffff !important;
  padding: 5px 10px 5px 5px !important;
  display: block;
  position: absolute;
  bottom: 40px;
  right: 2px;
}

/* controls button reaction upon hover */
.footer-search-bar .btn-primary:hover{
transform: scale(1);
-webkit-transform: scale(1) !important;
background-color: #0a813f !important;
}


/* hides weird row that shows up below the search bar */
.footer-search-bar > .row {
    visibility: hidden;
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.footer-search-bar input[type='submit'] {
    background-image: url('https://d3n8a8pro7vhmx.cloudfront.net/themes/555b67c022139326f6000001/attachments/original/1561743304/SFG-mag-glass.png?1561743304');
    background-repeat: no-repeat;
  	background-position: 43px;
}

.gsc-results-wrapper-overlay{
  margin-top:100px !important;
 	height: 75%;
}

@media (max-width: 1020px) {
  
.footer-search-bar {
margin: auto;
}
  
.footer-search-bar .btn-primary{
  position: relative;
  top: -63px;
  left: 87px;
}
  
  /* search bar input box */
.footer-search-bar .form-control{
  width: 110px;
  height: 20px;
  position: relative;
  right:25px;
  bottom: 35px;
  color: #ffffff;
}
  
.footer-items-social {
 border-bottom: 0px solid #ffffff;
}
  
.footer-search-bar form, .footer-search-bar form > div, .footer-search-bar .input-group {
  height: 25px;
  padding-bottom: 0 !important;
}
  
}

@media

/* end media query */

.footer-items-social {
	margin-top: 0px !important;
  margin-bottom: 25px !important;
 border-bottom: 1px solid #ffffff;
}

.gs-title a{
  color: #15c !important;
}

#footer .row .gs-title{
  text-align: left;
}